<resources>
    <string name="test_name">module_test</string>
    <string name="title_activity_test_main">TestMainActivity</string>


    <!--登录-->
    <string name="login_button">登  录</string>
    <string name="login_account">账号    |</string>
    <string name="login_password">密码    |</string>
    <string name="login_losspwd">忘记密码?</string>
    <string name="login_getpwd">密码找回</string>
    <string name="login_register">新用户注册</string>

    <string name="person_register">个人注册</string>
    <string name="phone_number">手机号</string>
    <string name="rpassword">密码</string>
    <string name="input_person_sign">请输入个性签名</string>
    <string name="to_login">已有账户？登录</string>
    <string name="input_phone_number">请输入手机号</string>
    <string name="input_name">请输入姓名</string>


    <!--对话框-->
    <string name="app_dialog_title">系统提示</string>
    <string name="app_dialog_ok">确认</string>
    <string name="app_dialog_cancle">取消</string>
    <string name="app_dialog_close">关闭</string>

    <string name="complete">完成</string>

    <!--设置-->
    <string name="set_sport">UU运动</string>
    <string name="set_push">允许推送</string>
    <string name="set_clear">清除缓存</string>
    <string name="set_sigin">打卡设置</string>
    <string name="set_suggest">问题反馈</string>
    <string name="set_about">关于UU互联</string>
    <string name="set_version">当前版本</string>
    <string name="set_login_out">退出登录</string>
    <string name="user_setting">设置</string>
</resources>
